### execution::relationship_t::continuation_t

A sub-property that indicates that the executor represents a continuation of the calling context.

    struct continuation_t

##### Types

Name | Description
--- | ---
polymorphic_query_result_type | The type returned by queries against an any_executor.

##### Member Functions

Name | Description
--- | ---
continuation_t [constructor] | Default constructor.
value [static] | Get the value associated with a property object.

##### Data Members

Name | Description
--- | ---
is_applicable_property_v [static] | The relationship_t::continuation_t property applies to executors, senders, and schedulers.
is_preferable [static] | The relationship_t::continuation_t property can be preferred.
is_requirable [static] | The relationship_t::continuation_t property can be required.

##### Requirements

Header: `asio/execution/relationship.hpp`

Convenience header: `asio/execution.hpp`